@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

/* width */
::-webkit-scrollbar {
    width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f100;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #f4b79b;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #ee753e;
}

body {
    font-family: "Inter", sans-serif !important;
    background: #f9f9f9;
}

header {
    /* background: #f9f9f9; */
}

.header-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1.5rem;
    position: fixed;
    width: 100%;
    background: #f9f9f9;
    z-index: 999;
}

.header-container .header-left {
    display: flex;
    align-items: center;
    width: 40%;
    justify-content: space-between;
}

.header-menu-icon {
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    padding: .3rem;
    margin-right: 1rem;
    background: #fff;
    border-radius: 5px;
}

.header-logo {
    width: 30%;
    display: flex;
}

.header-logo>a {}

.header-logo>a>img {
    width: 80%;
}

.header-search {
    width: 60%;
    display: flex;
    justify-content: center;
}

.header-search .search-inputs {
    display: flex;
    align-items: center;
    padding: .6rem;
    padding-left: 1rem;
    border: 1px solid #ededed;
    border-radius: 10px;
    gap: .5rem;
    color: #909090;
    background: #fff;
    width: 90%;
}

.header-search .search-inputs>i {
    font-size: 13px;
}

.header-search .search-inputs>input {
    border: none;
    background: none;
    outline: none;
    font-family: "Inter", sans-serif !important;
    color: #909090;
    padding: 0;
    display: flex;
    line-height: normal;
    font-size: 13px;
}

.header-search .search-inputs>input::placeholder {
    font-size: 13px;
    font-family: "Inter", sans-serif !important;
    color: #909090;
}

.header-container .header-right {}

.header-container .header-right .account-card-content {
    position: relative;
}

.header-container .header-right .account-card-content .user-profile-icon {}

.header-container .header-right .account-card-content .user-profile-icon>img {
    width: 40px;
    cursor: pointer;
    object-fit: cover;
}

.header-menu-icon>i {
    font-size: 18px;
    color: #909090;
}

.header-menu-icon:hover>i {
    color: #ee753e;
}

.header-container .header-right .account-card-content .account-card-wrap {
    position: absolute;
    background: #fff;
    width: 150px;
    right: 0;
    top: 116%;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    border-radius: 10px;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
}

.header-container .header-right .account-card-content .account-card-wrap > ul {
    list-style: none;
}

.header-container .header-right .account-card-content .account-card-wrap > ul > li {
    /* padding: .5rem 1rem; */
}

.header-container .header-right .account-card-content .account-card-wrap > ul > li:hover {
    background: #ee753e;
}

.header-container .header-right .account-card-content .account-card-wrap > ul > li > a {
    color: #3c3c3b;
    font-size: .85rem;
    display: flex;
    width: 100%;
    padding: .5rem 1rem;
}

.header-container .header-right .account-card-content .account-card-wrap > ul > li:hover > a {
    color: #fff;
}

.header-container .header-right .account-card-content .account-card-wrap.active-wrap {
    opacity: 1;
    visibility: visible;
}

/*dashboard-panel*/

/*buttons*/
.add-button {
    background: #75a32d;
    color: #fff;
    transition: .5s ease;
}

.reply-button {
    background: #ee753e;
    color: #fff;
}

.reply-button:hover {
    background: #d16837;
}

.remove-button {
    background: red;
    color: #fff;
}

.add-button:hover {
    background: #5a7e22;
}

.remove-button:hover {
    background: #cd0202;
}

.save-button {
    background: #75a32d;
    color: #fff;
    transition: .5s ease;
}

.save-button:hover {
    background: #5a7e22;
}

.remove-tr {
    width: 35px;
    height: 35px;
    border-radius: 15%;
    transition: .5s ease;
    background: #f56b6b;
    color: #fff;
    border: none;
    outline: none;
    padding: 0;
}

.remove-tr>i {
    font-size: .7rem;
}

button.multiply-tr {
    width: 35px;
    height: 35px;
    border-radius: 15%;
    transition: .5s ease;
    background: #75a32d;
    color: #fff;
    border: none;
    outline: none;
    padding: 0;
}

/*buttons-end*/

/*dashboard-add-edit-default*/
.dash-add-panel {
    padding-top: 1rem;
}

.dash-card-wrapper {
    display: flex;
    gap: 1rem;
    padding: 1rem;
    justify-content: space-between;
}

.dash-card-wrapper .dash-card-left {
    width: calc(25% - 1rem);
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.dash-card-wrap {
    padding: 2rem;
    display: flex;
    flex-direction: column;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px, rgba(0, 0, 0, 0.1) 0px 0px 1px 0px;
    border-radius: 10px;
    gap: 1rem;
}

.dash-card-wrap .dash-wrap-title {}

.dash-card-wrap .dash-wrap-title>span {
    font-weight: 700;
    font-size: .95rem;
    color: #3c3c3b;
}

.dash-card-wrap .dash-wrap-content {}

.dash-wrap-file-card {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.dash-wrap-file-card .dash-wrap-file-card-image {
    padding: 1rem;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.dash-wrap-file-card .dash-wrap-file-card-image>img {
    width: 80%;
    aspect-ratio: 4/4;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    object-fit: cover;
}

.dash-card-wrapper .dash-card-right {
    width: calc(75% - 1rem);
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.dash-wrap-file-card .dash-wrap-file-card-image .dash-wrap-file-icons {}

.dash-wrap-file-card .dash-wrap-file-card-image .dash-wrap-file-icons .dash-image-add-icon {
    position: absolute;
    top: 5%;
    right: 12%;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px, rgba(0, 0, 0, 0.1) 0px 0px 1px 0px;
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #75a32d;
    border-radius: 15px;
    cursor: pointer;
    color: #ffff;
}

.dash-wrap-file-card .dash-wrap-file-card-image .dash-wrap-file-icons .dash-image-add-icon>i {
    font-size: 13px;
}

.dash-wrap-file-card .dash-wrap-file-card-image .dash-wrap-file-icons .dash-image-remove-icon {
    position: absolute;
    bottom: 5%;
    right: 12%;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px, rgba(0, 0, 0, 0.1) 0px 0px 1px 0px;
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ee753e;
    border-radius: 15px;
    cursor: pointer;
    color: #fff;
}

.dash-wrap-file-card .dash-wrap-file-card-image .dash-wrap-file-icons .dash-image-remove-icon>i {
    font-size: 17px;
}

.dash-wrap-file-card .dash-wrap-file-card-text {}

.dash-wrap-file-card .dash-wrap-file-card-text>span {
    font-size: .7rem;
    align-items: center;
    display: flex;
    text-align: center;
    color: #b9b9b9;
}

.dash-card-wrap .dash-wrap-content select.form-select {
    font-size: .8rem;
    border-color: #dee2e6;
    padding: .6rem 1rem;
    font-weight: 600;
    color: #3c3c3b;
}

.dash-card-wrap .dash-wrap-content .form-groups {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.dash-card-wrap .dash-wrap-content .form-groups .form-group {}

.dash-card-wrap .dash-wrap-content .form-groups .form-group .form-label {
    font-size: .85rem;
    font-weight: 500;
    color: #3c3c3b;
}

.dash-card-wrap .dash-wrap-content .form-groups .form-group .form-control {
    font-size: .85rem;
    font-weight: 600;
    color: #3c3c3b;
    padding: .6rem 1rem;
}

.dash-card-wrap .dash-wrap-content .form-groups .form-group input.form-control::placeholder {
    font-size: .8rem;
    font-weight: 600;
    color: #b9b9b9;
}

.dash-card-wrap .dash-wrap-content .form-groups .form-group .form-text {
    font-size: .75rem;
    color: #b9b9b9;
}

.dataTables_wrapper .filter-container {
    display: flex;
    align-items: center;
}

.dataTables_wrapper .filter-container>label {
    font-size: .85rem;
    color: #777776;
}

.dataTables_wrapper .filter-container select#statusFilter {
    padding: .3rem .5rem;
    font-size: .85rem;
    border-radius: 10px;
    border: 1px solid #ddd;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
    outline: none;
}

.dash-card-wrap .dash-wrap-content .form-groups .form-group .picker {
    display: flex;
    flex-direction: column-reverse;
}

.dash-card-wrap .dash-wrap-content .form-groups .form-group .picker span.pc-element {
    font-size: .7rem;
    border-color: #dee2e6;
    padding: .375rem .75rem;
    padding-right: 1.5rem;
    border-radius: 0.375rem;
    color: #3c3c3b;
}

.dash-card-wrap .dash-wrap-content .form-groups .form-group .picker span.pc-element:hover {
    background: none;
}

.dash-card-wrap .dash-wrap-content .form-groups .form-group .picker span.pc-list {
    border-radius: .375rem;
    top: calc(100% - 3px);
    border-color: #dee2e6;
    box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 2px, rgba(0, 0, 0, 0.07) 0px 2px 4px, rgba(0, 0, 0, 0.07) 0px 4px 8px, rgba(0, 0, 0, 0.07) 0px 8px 16px, rgba(0, 0, 0, 0.07) 0px 16px 32px, rgba(0, 0, 0, 0.07) 0px 32px 64px;
    overflow: overlay;
}

.dash-card-wrap .dash-wrap-content .form-groups .form-group .picker span.pc-list>ul {}

.dash-card-wrap .dash-wrap-content .form-groups .form-group .picker span.pc-list>ul>li {
    font-size: 0.8rem;
    padding: .3rem;
    background: no-repeat;
}

.dash-card-wrap .dash-wrap-content .form-groups .form-group .picker span.pc-element:focus {
    box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25);
}

.dash-card-wrap .dash-wrap-content .form-groups .form-group .picker span.pc-list>ul>li:hover {
    background: #1c69d6;
}

.dash-card-wrap .dash-wrap-content .form-groups .form-group .picker .pc-select span.pc-element {
    padding: .375rem .75rem;
    font-size: .8rem;
}

.dash-card-wrap .dash-wrap-content .form-groups .form-group .picker span.pc-element span.pc-close {
    font-size: 11px;
    top: 54%;
}

.dash-card-wrap .dash-wrap-content .form-groups .form-group .form-label span.info-tool {
    margin-left: .5rem;
    color: #b9b9b9;
}


/*dashboard-add-edit-default-end*/

ul {
    padding: 0;
    /* list-style: none; */
    margin: 0;
}

a {
    text-decoration: none;
    color: #5e5e5e;
    font-size: .9rem;
}

section.dash-menu-sidebar {
    width: 17%;
    background: #f9f9f9;
    height: calc(100vh - 90px);
    position: fixed;
    z-index: 105;
    bottom: 0;
    top: 88px;
    left: 0;
    display: flex;
    opacity: 0;
    visibility: hidden;
    left: -100%;
    transition: left 0.7s ease; /* Kaydırma animasyonu */
}

section.dash-menu-sidebar.menu-sidebar-active {
    opacity: 1;
    visibility: visible;
    left: 0;
}

section.body-section {
    height: 100%;
    display: flex;
    justify-content: end;
    overflow: hidden;
}

.sidebar-list {
    padding: 1.5rem;
    padding-right: 1rem;
    width: 100%;
}

.sidebar-list ul.sidebar-list-ul {
    display: flex;
    flex-direction: column;
    gap: .5rem;
    overflow-y: auto;
    height: 78vh;
    scrollbar-color: transparent transparent;
    scrollbar-width: thin;
}

.sidebar-list:hover ul.sidebar-list-ul {}

.sidebar-list:hover ul.sidebar-list-ul {
    scrollbar-color: #dbdfe9 transparent;
}

.sidebar-list ul.sidebar-list-ul>li {
    padding: .3rem .5rem;
}

.sidebar-list ul.sidebar-list-ul>li>a {
    font-weight: 700;
    transition: .3s ease-in-out;
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    gap: .5rem;
    color: #3c3c3b;
}

.sidebar-list ul.sidebar-list-ul>li:hover>a {
    color: #ee753e;
}

.sidebar-list ul.sidebar-list-ul>li .sidebar-collapse {
    /* padding: .5rem 0; */
}

.sidebar-list ul.sidebar-list-ul>li .sidebar-collapse ul.sidebar-list-submenu {
    display: flex;
    flex-direction: column;
    padding: .5rem 0;
    padding-left: 1.5rem;
}

.sidebar-list ul.sidebar-list-ul>li .sidebar-collapse ul.sidebar-list-submenu>li {}

.sidebar-list ul.sidebar-list-ul>li .sidebar-collapse ul.sidebar-list-submenu>li>a {
    font-weight: 500;
    font-size: .85rem;
    transition: .3s ease-in-out;
}

.sidebar-list ul.sidebar-list-ul>li .sidebar-collapse ul.sidebar-list-submenu>li:hover>a {
    color: #ee753e;
}

section.main-section.sidebar-active {
    width: calc(100% - 19%);
}

section.main-section {
    /* background: #fff; */
    min-height: calc(100vh - 100px);
    width: 100%;
    margin-right: 1rem;
    display: flex;
    /* border-radius: 15px; */
    /* box-shadow: rgba(14, 63, 126, 0.04) 0px 0px 0px 1px, rgba(42, 51, 69, 0.04) 0px 1px 1px -0.5px, rgba(42, 51, 70, 0.04) 0px 3px 3px -1.5px, rgba(42, 51, 70, 0.04) 0px 6px 6px -3px, rgba(14, 63, 126, 0.04) 0px 12px 12px -6px, rgba(14, 63, 126, 0.04) 0px 24px 24px -12px; */
    margin-top: 6rem;
    margin-bottom: 1rem;
    transition: .3s ease;
    margin-left: 1rem;
}

.sidebar-list ul.sidebar-list-ul>li>a.sidebar-list-name[aria-expanded="true"]::after {
    content: "\f106";
    position: absolute;
    right: 0;
    font-family: 'fontawesome';
    color: #b9b9b9;
    top: 0;
}

.sidebar-list ul.sidebar-list-ul>li>a.sidebar-list-name[aria-expanded="false"]::after {
    content: "\f107";
    position: absolute;
    right: 0;
    font-family: 'fontawesome';
    color: #b9b9b9;
}

.sidebar-list ul.sidebar-list-ul>li>a>i {
    color: #b9b9b9;
    font-size: 1.1rem;
}

/*dashboard-panel-end*/

/*dashboard-home*/
.dashboard-home {
    display: flex;
    border-radius: 15px;
    box-shadow: rgba(14, 63, 126, 0.04) 0px 0px 0px 1px, rgba(42, 51, 69, 0.04) 0px 1px 1px -0.5px, rgba(42, 51, 70, 0.04) 0px 3px 3px -1.5px, rgba(42, 51, 70, 0.04) 0px 6px 6px -3px, rgba(14, 63, 126, 0.04) 0px 12px 12px -6px, rgba(14, 63, 126, 0.04) 0px 24px 24px -12px;
    background: #fff;
}

.dash-apexcharts {
    display: flex;
    gap: 1rem;
    justify-content: space-between;
    padding: 2rem;
    width: 100%;
    flex-wrap: wrap;
}

.dash-apexcharts .chartContainer {
    width: calc(33.3% - 1rem);
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: fit-content;
    padding: 1rem;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    border-radius: 10px;
    margin-bottom: 1rem;
}

.dash-apexcharts .chartContainer .dash-apexchart {
    margin: 0 !important;
    min-height: auto !important;
    padding: 0;
}

.dash-apexcharts .dataChart {
    width: calc(50% - 1rem);
}

.dataTables_wrapper {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.dataTables_wrapper table.dataTable {
    border: none;
}

.dataTables_wrapper table.dataTable tr th {
    padding: .5rem;
    font-size: .75rem;
    text-transform: uppercase;
    color: #909090;
    font-weight: 600;
    border: none;
}

.dataTables_wrapper table.dataTable thead {}

.dataTables_wrapper table.dataTable tbody {}

.dataTables_wrapper table.dataTable tbody tr {
    /* background: none !important; */
}

.dataTables_wrapper table.dataTable tbody tr td {
    background: none !important;
    border-color: #eee;
    font-size: .85rem;
    font-weight: 600;
    color: #3c3c3b;
    align-content: center;
}

.dataTables_wrapper table.dataTable tbody tr td:last-child {
    justify-items: center;
  
}

.datachart-data {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.dash-apexcharts .chart-triple {
    min-height: 190px;
    position: relative;
}

.dash-apexcharts .chart-triple .chart-triple-content {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: center;
}

.dash-apexcharts .chart-triple .chart-triple-content>div>span:nth-child(2) {
    font-size: 1.8rem;
    color: #3c3c3b;
}

.dash-apexcharts .chart-triple .chart-triple-content>div {
    justify-content: space-evenly;
    margin: 0 !important;
    width: fit-content;
}

.dash-apexcharts .chart-triple .chart-triple-content>div>span:nth-child(3) {
    background-color: #dfffea !important;
    color: #17c653;
    padding: .5rem 1rem;
}

.dash-apexcharts .chart-triple .chart-triple-content>span {
    text-align: center;
    color: #6b6b6a;
}

.dash-apexcharts .chart-triple .chart-triple-content>div .chart-triple-icon {
    position: absolute;
    left: 6%;
    top: 6%;
}

.dash-apexcharts .chart-triple .chart-triple-content>div .chart-triple-icon>i {
    font-size: 2rem;
    color: #ee753e;
}

/*dashboard-home-end*/

/*dashboard-categories*/

.categories-table {
    display: flex;
    padding: 2rem 1rem;
    width: 100%;
    flex-direction: column;
    gap: 1rem;
}


.page-top-content {
    display: flex;
    justify-content: space-between;
}

.page-top-content .page-title {}

.page-top-content .page-title>span {
    font-weight: 700;
    font-size: 1.3rem;
    color: #3c3c3b;
}

.page-top-content .page-edit-buttons {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.page-top-content .page-edit-buttons>a {
    padding: .5rem;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: .5s ease;
}



.page-top-content .page-edit-buttons>a>i {
    font-size: 18px;
}



.dataTables_wrapper .dataTables_filter {}

.dataTables_wrapper .dataTables_filter>label {
    font-size: .85rem;
    color: #777776;
}

.dataTables_wrapper .dataTables_filter>label>input {
    border-radius: 10px;
    border: 1px solid #ddd;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
    outline: none;
    padding: .2rem .5rem;
}

.dataTables_wrapper .dataTables_info {
    font-size: .85rem;
    color: #777776;
    text-align: right;
}

.dataTables_wrapper .dataTables_paginate {
    display: flex;
    align-items: center;
    justify-content: end;
    gap: .5rem;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    border: 1px solid #eee;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    padding: 0;
    justify-content: center;
    border-radius: 50%;
    font-size: .75rem;
    color: #3c3c3b !important;
}

.dataTables_wrapper .dataTables_paginate>span {
    display: flex;
    align-items: center;
    gap: .5rem;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current {
    background: #ee753e !important;
    border-color: #ee753e !important;
    color: #ffffff !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #fff !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    background: #f5ccb9;
    color: #3c3c3b !important;
    border-color: #f5ccb9;
}

.dataTables_wrapper table.dataTable tr th>input {
    width: 15px;
    height: 15px;
}

.dataTables_wrapper table.dataTable tbody tr td a.cat-edit {
    background: #ee753e;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    padding: .8rem;
    justify-content: center;
    color: #fff;
    border-radius: 6px;
    margin-right:5px;
}

/*dashboard-categories-end*/

/*defaultfixed-css*/
.dashboard {
    padding: 1.5rem;
    border-radius: 15px;
    box-shadow: rgba(14, 63, 126, 0.04) 0px 0px 0px 1px, rgba(42, 51, 69, 0.04) 0px 1px 1px -0.5px, rgba(42, 51, 70, 0.04) 0px 3px 3px -1.5px, rgba(42, 51, 70, 0.04) 0px 6px 6px -3px, rgba(14, 63, 126, 0.04) 0px 12px 12px -6px, rgba(14, 63, 126, 0.04) 0px 24px 24px -12px;
    background: white;
}

.dash-table {
    display: flex;
    padding: 2rem 1rem;
    width: 100%;
    flex-direction: column;
    gap: 1rem;
}

.required::after {
    content: "*";
    position: relative;
    font-size: inherit;
    color: var(--bs-danger);
    padding-left: .25rem;
    font-weight: 600;
}

/*defaultfixed-css-end*/

/*dashboard-categoried-add*/
.category-add-panel {
    padding-top: 1rem;
}

.category-card-wrapper {
    display: flex;
    gap: 1rem;
    justify-content: space-between;
}

.category-card-wrapper .category-card-left {
    width: calc(25% - 1rem);
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.category-card-wrap {
    padding: 1rem;
    display: flex;
    flex-direction: column;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px, rgba(0, 0, 0, 0.1) 0px 0px 1px 0px;
    border-radius: 10px;
    gap: 1rem;
}

.category-card-wrap .cat-wrap-title {}

.category-card-wrap .cat-wrap-title>span {
    font-weight: 700;
    font-size: .95rem;
    color: #3c3c3b;
}


.cat-wrap-file-card {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.cat-wrap-file-card .cat-wrap-file-card-image {
    padding: 1rem;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cat-wrap-file-card .cat-wrap-file-card-image>img {
    width: 80%;
    aspect-ratio: 4/4;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    object-fit: cover;
}

.category-card-wrapper .category-card-right {
    width: calc(75% - 1rem);
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.cat-wrap-file-card .cat-wrap-file-card-image .cat-wrap-file-icons {}

.cat-wrap-file-card .cat-wrap-file-card-image .cat-wrap-file-icons .cat-image-add-icon {
    position: absolute;
    top: 5%;
    right: 12%;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px, rgba(0, 0, 0, 0.1) 0px 0px 1px 0px;
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #75a32d;
    border-radius: 15px;
    cursor: pointer;
    color: #ffff;
}

.cat-wrap-file-card .cat-wrap-file-card-image .cat-wrap-file-icons .cat-image-add-icon>i {
    font-size: 13px;
}

.cat-wrap-file-card .cat-wrap-file-card-image .cat-wrap-file-icons .cat-image-remove-icon {
    position: absolute;
    bottom: 5%;
    right: 12%;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px, rgba(0, 0, 0, 0.1) 0px 0px 1px 0px;
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ee753e;
    border-radius: 15px;
    cursor: pointer;
    color: #fff;
}

.cat-wrap-file-card .cat-wrap-file-card-image .cat-wrap-file-icons .cat-image-remove-icon>i {
    font-size: 17px;
}

.cat-wrap-file-card .cat-wrap-file-card-text {}

.cat-wrap-file-card .cat-wrap-file-card-text>span {
    font-size: .7rem;
    align-items: center;
    display: flex;
    text-align: center;
    color: #b9b9b9;
}

.category-card-wrap .cat-wrap-content select.form-select {
    font-size: .8rem;
    border-color: #dee2e6;
}

.category-card-wrap .cat-wrap-content .form-groups {
    display: flex;
   /* flex-direction: column;*/
 /*   gap: 1rem;*/
}


.category-card-wrap .cat-wrap-content .form-groups .form-group .form-label {
    font-size: .85rem;
    font-weight: 500;
    color: #3c3c3b;
}

.category-card-wrap .cat-wrap-content .form-groups .form-group .form-control {
    font-size: .85rem;
    font-weight: 600;
    color: #3c3c3b;
}

.category-card-wrap .cat-wrap-content .form-groups .form-group input.form-control::placeholder {
    font-size: .8rem;
    font-weight: 600;
    color: #b9b9b9;
}

.category-card-wrap .cat-wrap-content .form-groups .form-group .form-text {
    font-size: .75rem;
    color: #b9b9b9;
}

/*dashboard-categoried-add-end*/

/*dashboard-products-add-edit*/
.product-tab-wrapper {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.product-images-file .dropzone {
    border-style: dashed;
    border-color: #ee753e;
    background: #ee753e1f;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.product-images-file .dropzone .product-images-file-message {
    margin: 0;
    font-size: .93rem;
    color: #3c3c3b;
    display: flex;
    align-items: center;
    gap: .5rem;
}

.product-images-file .dropzone .product-images-file-message>i {
    font-size: 1.5rem;
}

.product-images-file .dropzone.dz-started .product-images-file-message {
    display: none;
}

.dropzone .dz-preview .dz-error-message {
    top: 150px;
}

.product-images-file .dropzone .dz-image-preview {
    background: none;
}

.product-images-file .dropzone .dz-image-preview .dz-image>img {
    border-radius: 15px;
}

.product-images-file .dropzone .dz-image-preview .dz-image {
    border-radius: 15px;
    background: #fff;
}

.product-images-file .dropzone .dz-image-preview .dz-remove {
    position: relative;
    display: block;
    justify-content: center;
    align-items: center;
    height: 1.65rem;
    width: 1.65rem;
    font-size: 1rem;
    text-indent: -9999px;
    white-space: nowrap;
    position: absolute;
    z-index: 99;
    background-color: var(--bs-body-bg) !important;
    box-shadow: var(--bs-box-shadow);
    border-radius: 100%;
    top: -.825rem;
    right: -.825rem;
}

.product-images-file .dropzone .dz-image-preview .dz-remove::after {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: block;
    content: "";
    mask-size: 40%;
    -webkit-mask-size: 40%;
    mask-repeat: no-repeat;
    mask-position: center;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    background-color: var(--bs-gray-600);
    -webkit-mask-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='var%28--bs-gray-600%29'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e");

    mask-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='var%28--bs-gray-600%29'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e");

}

.dash-card-wrapper .dash-card-right .nav-tabs {
    border: none;
}

.dash-card-wrapper .dash-card-right .nav-tabs .nav-link {
    border: none;
    color: #3c3c3b;
    border-bottom: 2px solid transparent;
    font-weight: 600;
    font-size: 1rem;
}

.dash-card-wrapper .dash-card-right .nav-tabs .nav-link.active {
    color: #ee753e;
    border-color: #ee753e;
}

div#product-options-container {
    display: flex;
    flex-direction: column;
    gap: .5rem;
}

div#product-options-container .product-options-row {
    display: flex;
    align-items: center;
    gap: .5rem;
}

.dash-card-wrap .dash-wrap-content .form-groups .form-group.product-options {
    display: flex;
    flex-direction: column;
}

.dash-card-wrap .dash-wrap-content .form-groups .form-group.product-options .add-product-option {
    padding-top: 1rem;
}


.dash-card-wrap .dash-wrap-content .form-groups .form-group.product-options .add-product-option button#add-option-button {
    background: #ee753e29;
    border: 1px solid #dee2e600;
    padding: .5rem 1.5rem;
    font-size: .75rem;
    color: #ee753e;
    display: flex;
    align-items: center;
    gap: .5rem;
    font-weight: 600;
    border-radius: 10px;
}

.dash-card-wrap .dash-wrap-content .form-groups .form-group.product-options .add-product-option button#add-option-button>i {
    font-size: .85rem;
}

div#product-options-container .product-options-row .remove-product-option {
    background: #ff000040;
    padding: .5rem;
    border-radius: 8px;
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: red;
    cursor: pointer;
}



.product-discount-tab div#nav-tab-discount {
    display: flex;
    gap: 1rem;
    padding-bottom: 1rem;
}

.product-discount-tab div#nav-tab-discount .nav-link {
    border: 1px dashed #ddd;
    border-radius: 10px;
    font-size: .8rem;
    position: relative;
    padding: .6rem 1rem;
    padding-left: 2.5rem;
}


.product-discount-tab div#nav-tab-discount .nav-link::before {
    position: absolute;
    content: "";
    width: 15px;
    height: 15px;
    top: 27%;
    background: #b9b9b940;
    left: 10%;
    border-radius: 50%;
}

.product-discount-tab div#nav-tab-discount .nav-link.active::after {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    top: 34%;
    left: 12%;
    background: #ffffff;
    border-radius: 50%;
}

.product-discount-tab div#nav-tab-discount .nav-link.active::before {
    background: #ee753e;
}

/*dashboard-products-add-edit-end*/

/*dashboard-banners-add-edit*/
.dashboard-banners .dash-add-panel .dash-card-wrapper .dash-card-left {
    width: calc(20% - 1rem);
}

.dashboard-banners .dash-add-panel .dash-card-wrapper .dash-card-right {
    width: calc(80% - 1rem);
}

.dataTables_wrapper table.dataTable tfoot {
    border-color: #eee;
}

.dataTables_wrapper table.dataTable tfoot tr td {
    border-color: #eee;
}

div#bannersTable_wrapper {
    margin-top: 2rem;
}

.dataTables_wrapper table.dataTable tbody tr td .form-control {
    font-size: .75rem;
}

/*dashboard-banners-add-edit-end*/


/*dashboard-design*/
.dashboard-design .dash-card-wrapper .dash-card-right {
    width: 100%;
}
/*dashboard-design-end*/

/*dashboard-site-settings*/
.settings-table {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding-top: 1rem;
}
.setting-table-wrapper {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.settings-table .nav-tabs {
    border: none;
}

.settings-table .nav-tabs .nav-link {
    border: none;
    color: #3c3c3b;
    border-bottom: 2px solid transparent;
    font-weight: 600;
    font-size: 1rem;
}

.settings-table .nav-tabs .nav-link.active {
    color: #ee753e;
    border-color: #ee753e;
}

.form-group-check-wrapper {
    display: flex;
    gap: 1rem;
    align-items: center;
}

.form-group-check-wrapper .form-check label.form-check-label {
    font-size: .85rem;
    font-weight: 500;
    color: #3c3c3b;
}

.dash-set-card-wrap {
    display: flex;
    flex-direction: unset;
}

.dash-set-card-wrap > * {
    width: 18%;
    display: flex;
    flex-direction: column;
}
/*dashboard-site-settings-end*/


/*dashboard-attribute*/
.dashboard.dashboard-attribute .dash-card-wrapper .dash-card-right {
    width: 100%;
}
/*dashboard-attribute-end*/